LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XTreeDataModelListener.idl File Reference
`import "com/sun/star/lang/XEventListener.idl";`
`import "com/sun/star/awt/tree/TreeDataModelEvent.idl";`

Go to the source code of this file.

## Classes
interface | XTreeDataModelListener
| An instance of this interface is used by the TreeControl to get notifications about data model changes. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.
module | com::sun::star::awt::tree
| hierarchical (tree) control.